Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/24909/?format=api
{ "ob_id": 24909, "uuid": "ecb015d1673749e3a0dbf3499258dd0f", "title": "Quistococha (M. flexuosa Palm Swamp)", "abstract": "An area of publicly owned land (Peru) used during field campaigns for the NERC project: Amazonian peatlands - A potentially important but poorly characterised source of atmospheric methane and nitrous oxide (NE/I015469/2).\r\n\r\nThere are no formal arrangements for research in this area. MINAG and the Ministerio de Turismo in Iquitos need to be contacted to obtain research permits.\r\n\r\nLocation: 3°49'57.61\"S, 73°12'01.13\"W", "keywords": "Peru, forest", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9314/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101944/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101946/?format=api" ] }